@charset "UTF-8";
/* CSS Document */


/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 14px;
    vertical-align: baseline;
    background: transparent;
	}

body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    line-height:1;
	width: 100%;
	}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
	}

nav ul {
    list-style: none;
	}

blockquote, q {
    quotes: none;
	}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content: none;
	}


a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
	text-decoration: none;
	}

a:hover {
	cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}

a,
a::before,
a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	}


input, select {
    vertical-align: middle;
	}

.red{
	color:red;
}

/*==============================
	ボタン
==============================*/


/*=================================================

					共通header

=================================================*/
header {
	width: 100%;
	height: 50px;
	background: #46ACD2;
	position: fixed;
	top: 0;
	z-index: 2;
}

header .logo_pc {
	display: none;
}

header .logo_sp {
	width: 120px;
	padding: 5px 10px;
}
header .logo_sp img{
	width: 100%;
}
header .logo_sp a {
	width: 100%;
	display: block;
}

/*==============================
	グローバルメニュー
==============================*/
/* :::::: toggle button :::::: */

#navTgl {
  	display: none;
}
 
.open {
	cursor: pointer;
  	position: absolute;
	top: 10px;
  	right: 10px;
	z-index: 3;
	
  	display:block;
    width:35px;
    height:32px;
    background:#ffffff;
    border-top:15px solid #46ACD2;
    border-bottom:15px solid #46ACD2;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
.open::before {
    content:'';
    position:absolute;
    width:35px;
    height:2px;
    background:#ffffff;
    top:-10px;
    right:0;
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
.open:after {
    content:'';
    position:absolute;
    width:35px;
    height:2px;
    background:#ffffff;
    bottom:-10px;
    right:0;
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
 
#navTgl:checked + .open {
	background:#46ACD2;
}
#navTgl:checked + .open::before {
    -moz-transform:rotate(-135deg);
    -webkit-transform:rotate(-135deg);
    transform:rotate(-135deg);
    top:0;
    right:0;
}
#navTgl:checked + .open::after {
    -moz-transform:rotate(135deg);
    -webkit-transform:rotate(135deg);
    transform:rotate(135deg);
    bottom:0;
    right:0;
}
 

label.close {
  	cursor: pointer;
  	position: fixed;
  	top: 0;
  	right: 0;
}
.close {
  	pointer-events: none;
  	z-index: 1;
  	width: 100%;
  	transition: background-color .3s;
}
 
#navTgl:checked ~ .close {
	height: 100vh;
	position:fixed;
	-webkit-transform: translateY(0px);
  	transform: translateY(0px);
  	pointer-events: auto;
  	background: #46ACD2;
}
 
/* :::::: drawer menu :::::: */
 
.gnav {
  	z-index: 1;
  	position: fixed;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 450px;
	background: rgba(0,0,0,0);
  	-webkit-transform: translateY(-100%);
  	transform: translateY(-100%);
  	/*-webkit-transition: -webkit-transform .6s;
  	transition: transform .6s;*/
	animation: fadeIn 2s ease .6s 1 normal;
    -webkit-animation: fadeIn 2s ease .6s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
 
#navTgl:checked ~ .gnav {
	top: 0px;
  	-webkit-transform: translateY(80px);
  	transform: translateY(80px);
}

.gnav p,
.gnav li a {
  	color: white;
}
 
.gnav p {
  	text-align: center;
}
 
.gnav ul {
  	padding: 0;
  	list-style-type:none;
	
}
 
.gnav li {
  	font-size: 1em;
  	line-height: 1.4;
	position: relative;
	text-align: center;
}

.gnav li:before {
	content: '';
	position: absolute;
	bottom: 0;
	display: inline-block;
	width: 30px;
	height: 3px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #fff;
	border-radius: 2px;
}
 
.gnav li a {
  	display: block;
  	padding: 1.5em;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
  	text-decoration: none;
  	transition: background-color .6s;
}

.gnav li a span {
	display: none;
}

/* 参加申し込みリンク切り */
header nav.gnav ul li:nth-of-type(2) {
	padding: 1.5em;
	color: #ccc;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	cursor: default;
	text-decoration: line-through;
}





/*=================================================
					#contentWrap
=================================================*/
#contentWrap {
	margin-top: 50px;
}


/*=================================================

					main

=================================================*/
main {
	width: 100%;
}


/*==============================
	メインイメージ
==============================*/
.home .mainImg {
	height: 200px;
	overflow: hidden;
	position: relative;
}

.home .mainImg ul.slider li {
	width: 100%;
	height: 200px;
}
/*image1*/
.home .mainImg ul.slider li.img1 {
	background: url(../images/main_top_1.jpg) no-repeat center;
	background-size: cover;
}
/*image2*/
.home .mainImg ul.slider li.img2 {
	background: url(../images/main_top_2.jpg) no-repeat center;
	background-size: cover;
}
/*image1*/
.home .mainImg ul.slider li.img1 {
	background: url(../images/main_top_1.jpg) no-repeat center;
	background-size: cover;
}

/*HOMECOMINGDAY LOGO*/
.home .mainImg .titlelogo {
	width: 40%;
	height: 200px;
	padding: 0;
	background: #50BFD2;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.home .mainImg .titlelogo img {
	width: 70%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}


/*==============================
	第23回ホームカミングデー
==============================*/
.home .title {
	width: 90%;
	margin: 50px auto 80px;
	color: #46ACD2;
	letter-spacing: 2px;
	text-align: center;
}

/*筑波大学*/
.home .title p.schoolname{
	margin-bottom: 10px;
	font-size: 7vw;
	font-weight: bold;
	text-align: left;
}

/*第23回ホームカミングデー*/
.home .title h1{
	margin-bottom: 20px;
	line-height: 1.2;
	font-size: 9vw;
	font-weight: bold;
	text-align: left;
}


/*2020年11月7日(土)開催*/
.home .title p.day{
	padding: 5px 10px;
	margin: 0 auto;
	display: inline-block;
	font-size: 5vw;
	font-weight: normal;
	background: linear-gradient(transparent 40%, #FCEE21 40%);
}

/*参加登録期間*/
.home .title p.uketuke{
	line-height: 1.7;
	margin: 50px 0 0;
	font-size: 18px;
	text-align: center;
	color: #333;
}
.home .title p.uketuke span{
	font-size: 18px;
	font-weight: bold;
	color: red;
}

@media screen and (max-width:520px) {
	.home .title p.uketuke {
		text-align: justify;
	}
	.home .title p.uketuke br {
		display: none;
	}
}


/*==============================
	ホームカミングデーについて
==============================*/
.home .about {
	width: 90%;
	margin: 80px auto;
}

.home .about h1 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #5F5F5E;
	letter-spacing: 2px;
}

.home .about .textBox {
	width: 90%;
	margin: 50px auto;
	text-align: justify;
	line-height: 1.8;
	position: relative;
}
.home .about .textBox::before,
.home .about .textBox::after {
	content: '';
	width: 100px;
	border-top: 5px dotted #50BFD2;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.home .about .textBox::before {	top: -25px;}
.home .about .textBox::after{	bottom: -20px;}

.btn-sticky {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #f7f7f7;
  border-left: solid 6px #0000ff;/*左線*/
  color: #0000ff;/*文字色*/
  font-weight: bold;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}
.btn-sticky:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

.home .addendum .textBox {
	width: 80%;
	margin: 50px auto;
	text-align: justify;
	line-height: 1.8;
	position: relative;
}

/*==============================
	コンテンツメニュー
==============================*/
.home .conMenu {
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
}

.home .conMenu .box {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}


.home .conMenu .box a {
	width: 100%;
	padding: 40px 20px;
	text-align: center;
	border: 6px double #50BFD2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}

.home .conMenu .box p {
	font-size: 18px;
	font-weight: bold;
	color: #50BFD2;
	letter-spacing: 2px;
	position: relative;
}
.home .conMenu .box p::before {
	content: '';
	width: 50px;
	height: 5px;
	background: #50BFD2;
	border-radius: 10px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -25px;;
	margin: auto;
}

.home .conMenu .box figure {
	width: auto;
	height: 100px;
	margin: 50px 0 0 0;
}
.home .conMenu .box figure img {
	width: auto;
	height: 100%;
}

.home .conMenu .box:hover a  {
	background: #F0EDB3;
}
.home .conMenu .box:hover figure {
	
}

/* 参加申し込み終了
.home .conMenu .box:nth-of-type(2) {
	padding: 40px 20px;
	text-align: center;
	border: 6px double #7BAFB8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	background: #eee;
}/* 

/*==============================
	info
==============================*/
.home .info {
	width: 90%;
	margin: 50px auto;
	padding: 50px 0;
	background: #F2F2F2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.home .info .wrap {
	width: 80%;
	margin: 0 auto;
}

.home .info .wrap h1 {
	margin-bottom: 15px;
	font-size: 25px;
	font-weight: bold;
	color: #5F5F5E;
	text-align: center;
	letter-spacing: 2px;
}

.home .info .wrap ul {
	list-style: none;
}

.home .info .wrap ul li {
	border-bottom: 1px solid #ccc;
}

.home .info .wrap ul li a{
	display: block;
	padding: 15px 0;
	overflow: hidden;
}

.home .info .wrap ul li .txt {
	line-height: 1.6;
	color: #14404F;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.home .info .wrap ul li a:hover .txt {
	color: #50BFD2;
}

/*==============================
	topics
==============================*/
.home .topics {
	width: 90%;
	margin: 50px auto;
	padding: 50px 0;
	background: #F2F2F2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.home .topics .wrap {
	width: 80%;
	margin: 0 auto;
}

.home .topics .wrap h1 {
	margin-bottom: 15px;
	font-size: 25px;
	font-weight: bold;
	color: #5F5F5E;
	text-align: center;
	letter-spacing: 2px;
}

.home .topics .wrap ul {
	list-style: none;
}

.home .topics .wrap ul li {
	border-bottom: 1px solid #ccc;
}

.home .topics .wrap ul li a{
	display: block;
	padding: 15px 0;
	overflow: hidden;
}

.home .topics .wrap ul li .data {
	margin-bottom: 10px;
	font-size: 12px;
	color: #888888;
	letter-spacing: 2px;
}
.home .topics .wrap ul li .txt {
	line-height: 1.6;
	color: #14404F;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.home .topics .wrap ul li a:hover .txt {
	color: #50BFD2;
}



/*==============================
	バナー
==============================*/
.home .banner ul {
	width: 90%;
	margin: 50px auto;
	overflow: hidden;
	list-style: none;
}

.home .banner ul li {
	width: 70%;
	margin: 20px auto;
	
}
.home .banner ul li img {
	width: 100%;
}





/*=================================================

					single P

=================================================*/

/*==============================
	アイキャッチ画像
==============================*/
.single .mainImg {
	width: 100%;
	height: 150px;
	position: relative;
}

/* ホームカミングデー概要 */
.single.about .mainImg {
	background: url(../images/main_about.jpg) no-repeat center;
	background-size: cover;
	
}
/*昨年度の様子*/
.single.about .mainImg {
	background: url(../images/main_about.jpg) no-repeat center;
	background-size: cover;
}
/*参加申し込み*/
.single.about .mainImg {
	background: url(../images/main_about.jpg) no-repeat center;
	background-size: cover;
}
/*実施アンケート*/
.single.about .mainImg {
	background: url(../images/main_about.jpg) no-repeat center;
	background-size: cover;
}

/* ページタイトル */
.single .mainImg .title {
	width: 100%;
	height: 70px;
	color: #ffffff;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.single .mainImg .title p {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
}

.single .mainImg .title h1 {
	margin-top: 20px;
	font-size: 25px;
	letter-spacing: 2px;
}


/*==============================
	内容
==============================*/
.single .contents {
	width: 100%;
	margin: 0 auto 100px;
	line-height: 1.7;
	letter-spacing: 1.5px;
}

.single .contents h1 {
	width: 100%;
	padding: 0 5% 15px;
	margin: 30px 0;
	text-align: center;
	font-size: 20px;
	color: #46ACD2;
	border-bottom: 2px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.single .contents h2 {
	margin: 0 10%;
	font-size: 20px;
	font-weight: normal;
	color: #46ACD2;
	position: relative;
}
.single .contents h2::before {
	content: '';
	width: 4px;
	height: 40px;
	background: #46ACD2;
	position: absolute;
	top: 8px;
	left: -15px;
}
.single .contents h2::after {
	content: '';
	width: 1px;
	height: 20px;
	border-left: 4px dotted #46ACD2;
	position: absolute;
	top: 52px;
	left: -15px;
}

.single .contents p {
	margin: 0 10%;
	text-align: justify;
}

.single .contents ul {
	margin: 0 10% 0 15% ;
	list-style: circle;
	text-align: justify;
}

.single .contents p.red {
	color: red;
}

.single .contents p img {
	width: 90%;
	height: auto;
	margin: 20px 0 0;
}

.single .contents dl {
	margin: 0 15px;
}
.single .contents dl dt {
	margin: 20px 0 10px;
	color: #628897;
}
.single .contents dl dd table {
	border: none;
	margin: 0 15px;
}
.single .contents dl dd table tr td {
	padding: 5px 0;
	display: block;
}





















/*=================================================

					footer

=================================================*/
footer {
	width: 100%;
	padding: 50px 0 20px;
	color: #ffffff;
	background: #50BFD2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	position: relative;
}

footer .wrap {
	line-height: 1.6;
}


footer .wrap .left h1 {
	font-size: 25px;
	font-weight: normal;
}

footer p.copy {
	margin-top: 40px;
	
}
footer p small {
	font-size: 10px;
}


footer .SiteSeal {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

@media screen and (max-width: 579px) {
    footer .SiteSeal {
		position: unset;
		margin-top: 20px;
	}
}


/*==============================
	ページトップに戻る
==============================*/
#pageTop {
	cursor: pointer;
	width: 40px;
	height: 40px;
	background: rgba(70,172,210,0.80);
	position: fixed;
	left: 10px;
	bottom: 10px;
	z-index: 1;
}

#pageTop a {
	width: 100%;
	display: block;
}

#pageTop img {
	width: auto;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}




